* {box-sizing:border-box;}

body {
  font-family:'Quicksand', sans-serif;
  font-size:16px;
  font-weight:500;
  line-height:1.7;
  margin:0;
  padding:0;
  background-color:#fff;
  color:#000;
}

a {color:#9999ff;}

h1,h2,h3,h4,h5{color:#333}
/*h1,h2,h3,h4,h5{color:#090D61}*/
h1 {font-size:2.5em;margin:0 0 30px 0;line-height:1.15;font-family:'Quicksand';font-weight:300;text-align:center;text-shadow: 2px 2px 4px #aaa;}
h2 {font-size:2.5em;margin:0 0 -10px 0;font-family:'Great Vibes';font-weight:400;}
h3 {font-size:2em;margin:0;}
h4 {font-size:40px;margin:0;font-weight:400;}
h5 {font-size:2em;margin:1em 0 .5em 0;font-family:'Great Vibes';font-weight:400;}
@media only screen and (max-width:768px) {
  h1 {font-size:2.25em;margin:0 0 30px 0;}
}
p {
    margin-block-start:0;
    margin-block-end:0;
    margin-inline-start:0;
    margin-inline-end:0;
    margin:0 0 1em 0;
    font-size:1em;
}

p a {
  text-decoration:none;
}

@media only screen and (max-width:999px) {.hide-on-mobile {display:none;}.hide-on-desktop {display:block;}}
@media only screen and (min-width:1000px) {.hide-on-desktop {display:none;}.hide-on-mobile {display:block;}}

.hero-wrapper {
  width:100%;
}
.hero{
    background-repeat:no-repeat;
    width:100%;
    height:60px;
    margin:0 auto;
    background-color:#000;
}
.title1{
  height:46px;
  float:right;
  margin:7px 10px 0 0;
}
.nav {
	text-decoration:none;
	border:0px solid #dddddd;
	display:block;
	background-color:#f2f2f2;
	color:#666666 !important;
	font-weight:400;
	font-size:16px;
  line-height:60px;
	}

#tabs-acc .active {
	text-decoration:none;
	border-bottom:0px solid #999;
	display:block;
	color:#ffffff !important;
	font-weight:400;
	font-size:16px;
	}

#tabs-acc a:hover {
	background-color:rgba(0,0,0, 0.2);
	text-decoration:none;
	}

ul#tabs, ul#tabs-acc {
	list-style-type:none;
	margin:0px 0px 0px -20px;
	}
ul#tabs-acc li {
  padding:10px 0 10px 12px;
}
ul#tabs-acc a {
  color:#fff;
  text-decoration:none;
}
ul#tabs-acc {
    display: block;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0;
}
  /* ACCORDION MENU*/
  .accordion-menu {
  	float:left;
  	width:100%;
  	background-color:rgba(0,0,0, 0.5);
  	padding:0;
  	}

  .accordion img {
  	margin:3% 2% 0 0;
  	height:auto;
  	width:48px;
    display:block;
  	}

  .nav, .nav-active {
  	width:100%;
  	margin:0 auto 4px -15px;
  	padding:9px 0 9px 0px;
  	font-size:18px;
  	}

  #menu-underlay {
      display: none;
      position: fixed;
      top: 0%;
      left: 0%;
      width: 100%;
      height: 100%;
      z-index:901;
  	}

  #menu-wrp {
      display: none;
      position: absolute;
      width:100%;
      top: 60px;
  	  left: 0;
    	margin:0;
      padding: 0;
      z-index:902;
      overflow:visible;
  	}

/*@media only screen and (max-width:768px) {.hero{height:420px;background-size:768px auto;background-image: url('img/4a.jpg');background-position:center top;}.title1{float:none;margin:10px auto 0 auto;width:320px;height:auto;}}
@media only screen and (min-width:769px) and (max-width:1039px) {.hero{height:620px;background-size:1200px auto;background-image: url('img/4a.jpg');background-position:center -40px;}.title1{float:none;margin:10px auto 0 auto;width:370px;height:auto;}}
@media only screen and (min-width:1040px) and (max-width:1299px) {.hero{height:450px;background-size:1300px auto;background-image: url('img/4.jpg');background-position:center top;}.title1{float:right;margin:310px 4% 0 0;width:320px;height:auto;}}
@media only screen and (min-width:1300px) {.hero{height:440px;background-size:1600px auto;background-image: url('img/4.jpg');background-position:center -90px;}.title1{float:right;margin:300px 4% 0 0;width:400px;height:auto;}}*/



.page-wrapper {
  /*background-image: url("img/bg1.jpg");
  background-repeat: no-repeat;
  background-size: 100% auto;*/
  width:100%;
  min-width:360px;
  margin:0;
  padding:0;
  text-align:left;
}

.bx1 {

}

@media only screen and (min-width:1000px) {
  .accordion {display:none;}
}

@media only screen and (min-width:1000px) {
  .nav {
    list-style-type:none;
    /*background-color:#090D61;*/
    background-color:#000;
    margin:0;
    padding:0;
    border-top:0px solid #222;
    margin-block-start:0;
    margin-block-end:0;
    text-align:center;
    width:740px;
    display:block;
    padding-inline-start:0;
  }

.nav.active {background-color:#666;
}

.nav li {display:inline-block;}

.nav a li {display:inline-block;
  padding:23px 1rem 16px 1rem;
  margin:0 1rem 0 0;
  color:#fff;
  line-height:1;
  text-decoration:none;
  letter-spacing:0px;
  font-size:0.85em;
  font-weight:400;
  text-transform:uppercase;
  border-bottom:5px solid transparent;
}

.nav a li:hover {
  /*background-color:#1B2075;*/
}

.nav a li.active {
  background-color:#333;
  /*border-bottom:5px solid #ff77ff;*/
}
}

@media only screen and (max-width:999px) {
  .nav {
    display:none;
    position:relative;
    top:70px;
    list-style-type:none;
    background-color:#090D61;
    margin:0 0 80px 0;
    padding:0;
    border-top:0px solid #999;
    }

  .nav li {display:block;}

  .nav li a {display:block;
    margin:0;
    padding:10px 20px;
    color:#fff;
    line-height:1;
    text-decoration:none;
    letter-spacing:0px;
    font-size:0.85em;
    font-weight:400;
    text-transform:uppercase;
  }

  .nav li a:hover {
    /*background-color:#1B2075;*/
  }

  .nav li a.active {
    /*background-color:#fff;
    color:#090D61;*/
  }
}

/*@media only screen and (max-width:1000px) {.nav li a {margin:0 25px;}}
@media only screen and (min-width:1001px) and (max-width:1400px) {.nav li a {margin:0;}}
@media only screen and (min-width:1401px) {.nav li a{margin:0;}}*/

.accordion {
    position:absolute;
    top:6px;
    left:6px;
    width:48px;
    height:48px;
  }

@media only screen and (min-width:1000px){
.left, .content {
  display:inline-block;
  margin:0 0 0 0;
  vertical-align:top;
  box-sizing:border-box;
  position:relative;
  z-index:9
}

.left {width:42%;padding:0;background-color:#999;}
.content {width:54.5%;padding:40px;}
.left img {
  width:100%;
  height:auto;
  margin:0;
}}


.bandl, .landd, .dinner, .speakeasy {
  background-repeat: no-repeat;
  background-position: top left;
  background-size: 75px 75px;
  width:75px;
  height:75px;
  position:relative;
  top:0;
  left:0;
  margin-bottom:-30px;
}

.bandl {background-image: url('img/breakfast-lunch.png');}
.landd {background-image: url('img/lunch-dinner.png');}
.dinner {background-image: url('img/dinner.png');}
.speakeasy {background-image: url('img/speakeasy.png');}

@media only screen and (max-width:999px){
.left, .content {
  display:block;
  margin:0 0 0 0;
  vertical-align:top;
  box-sizing:border-box;
  position:relative;
  z-index:9
}

.left {width:100%;padding:0;}
.content {width:100%;padding:40px;}
.left img {
  width:100%;
  height:auto;
  margin:0;
}

.box.col2 img {height:44px;width:auto;}

}


.content-center {text-align:center;width:100%;}
.registry {width:30%;margin:0 5%;}
.accom {width:96%;vertical-align:middle;margin:0;padding:0;}
.accom2 {width:96%;vertical-align:middle;margin:40px 0 0 0;padding:0;}
.box {
  margin:10px 1%;
  padding:30px 20px;
  background-color:#fff;
  vertical-align:top;
  text-align:center;
  /*border:1px solid #eee;
  -moz-box-shadow: 0 2px 9px 0 #ddd;
  -webkit-box-shadow: 0 2px 9px 0 #ddd;
  box-shadow: 0 2px 9px 0 #ddd;*/
}
.box.col2 {width:46%;display:inline-block;border:1px solid #ddd;padding:0;}
.box.col2 p {margin-bottom:0;line-height:1.4;}


@media only screen and (max-width:768px) {.box {width:90%;}}
@media only screen and (min-width:769px) and (max-width:1200px) {.box {width:98%;}}
@media only screen and (min-width:1201px) {.box {width:98%;}}

.box p span {
  font-size:24px;
}

.box p span span {
  font-size:18px;
}

.box img {
  display:block;
  height:70px;
  width:auto;
  margin:0 auto;
}

.box img.range {
  height:20px;
  width:auto;
  margin:0px auto 8px auto;
}

.price {
  font-size:2.5em;
  text-align:center;
}

.price > .dollar {font-size:16px !important;display:inline-block;position:relative;top:-15px;left:-1px;}
.price > .cents {font-size:16px !important;display:inline-block;position:relative;top:-17px;left:-4px;}
.per {font-size:1em !important;color:#666;display:block;position:relative;top:-12px;left:0;margin-bottom:35px;text-align:center;}

.full {
  .width:100%;
  text-align:center;
  margin:0;
}

.faq {
  text-align:left;
  width:100%;
}

.img1 {height:100px !important;}

.line {
  margin:20px auto 40px auto;
  width:80%;
  height:1px;
  border-top:1px solid #ddd;
}

table {
  margin:15px auto;
  padding:0;
  text-align:center;
}
table th, table tr {
  padding:0 20px;
}
.box table th img {
  height:80px;
  width:auto;
  margin:0;
}
.box table td img {
  height:80px;
  width:auto;
  margin:5px auto;
}
.btn2 {
  display:inline-block;
  font-size:11px;
  font-family:Arial, Helvetica,sans-serif;
  color:#666;
  text-decoration:none;
  text-transform:uppercase;
  background-color:#eee;
  border:1px solid #e9e9e9;
  border-radius:3px;
  margin:10px 2px;
  padding:6px 6px;
}

.footer-wrapper {
  width:100%;
  background-color:#000;
  margin:0 0 0 0;
  padding:60px 20px;
  position:relative;
  z-index:10
}

.footer {
  width:100%;
  max-width:1000px;
  color:#fff;
  margin:0 auto;
}

#copy-this {font-size:0;}

/*  FORMS */
.form1 {
  width:100%;
  max-width:600px;
  background-color:#f9f9f9;
  border:1px solid #eee;
  margin:0 auto;
  padding:50px;
}

input[type="text"],
input[type="password"],
input[type="url"],
input[type="tel"],
input[type="search"],
input[type="number"],
input[type="datetime"],
input[type="email"] {
    background:#ffffff;
    background-clip:padding-box;
    border:1px solid #ddd;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    font-family:'Montserrat', Arial, sans-serif;
    font-size:15px;
    height:33px;
    padding:20px 10px;
    vertical-align:baseline;
    line-height:1;
    box-sizing:border-box;
}

select {
  background:#ffffff;
  background-clip:padding-box;
  border:1px solid #ddd;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
  font-family:'Montserrat', Arial, sans-serif;
  font-size:15px;
  padding:10px;
  vertical-align:baseline;
  line-height:1.5;
  box-sizing:border-box;
}

.full {width:100%;}
.half {width:49%;}
.third {width:30%;}

.button {
    width: 160px;
    background-color: #9999ff;
    color: #fff;
    display: block;
    margin: 10px auto 0 auto;
    padding: 7px 0;
    font-size: 18px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 0 !important;
    text-align:center;
    text-decoration:none;
}

.welcome-popup {
  margin-bottom:30px;
}

.welcome-popup td {
  padding:0 15px;
  line-height: 1;
}
